=== debian/control ===
Source: wallpaper-backgrounds-antix17
Section: system
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://github.com/antiX-Linux/wallpaper-antix17

Package: wallpaper-backgrounds-antix17
Architecture: all
Replaces: wallpaper-antix (<< 0.3.14)
Conflicts: wallpaper-antix (<< 0.3.14)
Description: Background wallpaper included on antiX17.
